{
  "type": "iceandfire:dragonforge",
  "dragon_type": "fire",
  "cook_time": 1000,
  "input": {
    "item": "theinkarena:ink_waste"
  },
  "blood": {
    "item": "alexscaves:glow_ink_bomb"
  },
  "result": {
    "item": "irons_spellbooks:rare_ink"
  }
}